Mailinglist Archive: opensuse-bugs (3517 mails)

< Previous Next >
[Bug 705417] ruby-bindings: lower-cased module not found by ycp

https://bugzilla.novell.com/show_bug.cgi?id=705417

https://bugzilla.novell.com/show_bug.cgi?id=705417#c3


--- Comment #3 from Jiří Suchomel <jsuchome@xxxxxxxx> 2011-09-07 08:52:11 UTC
---
Rename Foo.rb from ruby-bindings/examples/ruby, install it to
/usr/share/YaST2/modules and try to import 'foo' from ycp client (just like
ruby_from_ycp.ycp in the same dirctory).

However, it would be better to have solution common with bug 705422

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.
< Previous Next >